<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>


  <PropertyGroup Condition=" '$(RunConfiguration)' == 'Custom' ">
    <StartAction>Project</StartAction>
    <ExternalConsole>true</ExternalConsole>
    <ApplicationURL>https://localhost:18077;http://localhost:65402</ApplicationURL>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="Swashbuckle.AspNetCore" Version="5.5.1" />
    <PackageReference Include="Microsoft.EntityFrameworkCore" Version="3.1.5" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.InMemory" Version="3.1.5" />
    <PackageReference Include="System.IdentityModel.Tokens.Jwt" Version="6.7.1" />
    <PackageReference Include="Microsoft.AspNetCore.Authentication.JwtBearer" Version="3.1.5" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Models\" />
    <Folder Include="Dbcontext\" />
  </ItemGroup>
</Project>
